/* LightCollege.ir Learc C Programing*/
#include<stdio.h>
long fibo(long n);

void main(){
	
	printf("Enter Number : ");
	long x;
	scanf("%ld",&x);
	long rslt = fibo(x);
	printf("fibo ( %ld ) : %ld\n",x,rslt);
	return 0;
	/*
	printf("Enter Number : ");
	long x;
	scanf("%ld",&x);
	int i;
	long z1=0,z2=1;
	for(i = 1;i<x;i++){
		long hold = z2;
		z2= z1+z2;
		z1= hold;
		printf("Z1 = %ld , Z2 = %ld\n",z1,z2);
	}
	printf("\n%ld",z2);
	*/
}

long fibo(long n){
	if(n==0)return 0;
	if(n==1)return 1;
	return fibo(n-1)+fibo(n-2);
}

/*power by LightCompany.ir*/
